org.apache.ignite.internal.processors.continuous

## Class ContinuousRoutinesCommonDiscoveryData

- java.lang.Object
- - org.apache.ignite.internal.processors.continuous.ContinuousRoutinesCommonDiscoveryData

All Implemented Interfaces:
  Serializable

    public class ContinuousRoutinesCommonDiscoveryData
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.10.0
Release Date | : March 10 2021